XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_doodad_t Union Reference
XCB xkb API

xcb_xkb_doodad_t More...

`#include <xkb.h>`

Collaboration diagram for xcb_xkb_doodad_t:
[legend]

## Data Fields

xcb_xkb_common_doodad_t | common
xcb_xkb_shape_doodad_t | shape
xcb_xkb_text_doodad_t * | text
xcb_xkb_indicator_doodad_t | indicator
xcb_xkb_logo_doodad_t * | logo

## Detailed Description

xcb_xkb_doodad_t

The documentation for this union was generated from the following file:

- xkb.h